.auth-block {
    height: 100%;
}
.l-phone {
    text-align: left;
}
.phone-input {
    margin-top: 15px;
    width: 46px;
}
.wrapper {
    padding: 24px 20px;
}
.arrow-block {
   text-align: left;
}
.start {
    font-weight: bold;
    font-size: 22px;
    line-height: 24px;
    color: #1C1C1C;
    text-align: left;
}


.phone {
    text-align: left;
}
.btn-pad-side {
    margin-top: 410px;
}
.mobile-number {
    width: 335px;
    height: 46px;
}